/* Color scheme:
Hidraulika Blue - #001446
Hidraulika Orange - #FF7E00

Hidraulika body text - #
 */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {-webkit-text-size-adjust:none;}


.HEADINGS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #001446;
	font-weight: normal;
	line-height: none;
}

.subHEADING {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF7E00;
	font-weight: bold;
	line-height: none;
}

.mainBODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 29px;
}
.contactADDRESS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #001446;
	line-height: none;
}

.formBODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	line-height: 15px;
	font-style: normal;
}
.required {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: red;
	line-height: 15px;
	font-style: normal;
}



.newSPACE0 {
line-height: 1px;
} 
.newSPACE0 {
line-height: 4px;
} 
.newSPACE1 {
line-height: 8px;
} 



.footerWHITE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.footerSPACER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	letter-spacing: 1em;
}
.headCONTACTbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	line-height: 26px;
}
.sitemapBODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 27px;
	margin-left: 40px;
}







	dl {
	width:450px;
	float:bottom;
	}
	
	dt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #001446;
	font-weight: bold;
	line-height: 29px;
	margin:0px 0px 8px 0px;
	width:450px;
	}
		
	dd{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 29px
	margin-bottom: 0px;
	margin:0px 0px 30px 0px;
	padding-left:115px;
	background:none no-repeat left top;
	}
	
dd.weld01{
	height: 120px;
	background-image:url('../welded_fabrications/item_welded.jpg');
	border-bottom-style:dotted; border-width:1px; border-color: #FF7E00;
	}
	
dd.weld02{
	height: 120px;
	background-image:url('../welded_fabrications/item_tube.jpg');
	border-bottom-style:dotted; border-width:1px; border-color: #FF7E00;
	}
	
dd.weld03{
	height: 120px;
	background-image:url('../welded_fabrications/item_milled.jpg');
	border-bottom-style:dotted; border-width:1px; border-color: #FF7E00;
	}
	
dd.weld04{
	height: 120px;
	background-image:url('../welded_fabrications/item_punched.jpg');
	border-bottom-style:dotted; border-width:1px; border-color: #FF7E00;
	}
	
dd.weld05{
	height: 120px;
	background-image:url('../welded_fabrications/item_lasercut.jpg');
	border-bottom-style:dotted; border-width:1px; border-color: #FF7E00;
	}
	
	dd.hydraulic1{
	height: 120px;
	background-image:url('../hydraulics/item_gearpumps.jpg');
	border-bottom-style:dotted; border-width:1px; border-color: #FF7E00;
	}
	
	dd.hydraulic2{
	height: 120px;
	background-image:url('../hydraulics/item_pistonpumps.jpg');
	border-bottom-style:dotted; border-width:1px; border-color: #FF7E00;
	}
	
	dd.hydraulic3{
	height: 120px;
	background-image:url('../hydraulics/item_gearmotors.jpg');
	border-bottom-style:dotted; border-width:1px; border-color: #FF7E00;
	}
	
	dd.hydraulic4{
	height: 120px;
	background-image:url('../hydraulics/item_pistonmotors.jpg');
	border-bottom-style:dotted; border-width:1px; border-color: #FF7E00;
	}
	
	dd.hydraulic5{
	height: 120px;
	background-image:url('../hydraulics/item_cabtiltpumps.jpg');
	border-bottom-style:dotted; border-width:1px; border-color: #FF7E00;
	}
	
	dd.hydraulic6{
	height: 120px;
	background-image:url('../hydraulics/item_agriculturalpumps.jpg');
	border-bottom-style:dotted; border-width:1px;
	border-bottom-style:dotted; border-width:1px; border-color: #FF7E00;	
	}
	
	
